CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.147, Hakimiliki 1995-2013 Opera Software ASA. Haki zote zimehifadhiwa.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Hakimiliki 1995-2013 Opera Software ASA. Haki zote zimehifadhiwa.";
